Upgrade sensors to 2.1.0 incompatible with 2.0 gateway?


 

245
Online

8.3k
Users

9.2k
Topics

97.2k
Posts